Bug 455566 - "Alt+I" and "Alt+O" keyboard shortcuts don't work in mail account setup wizard
"Alt+I" and "Alt+O" keyboard shortcuts don't work in mail account setup wizard
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: seamonkey (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks: 470972
  Show dependency treegraph
 
Reported: 2008-07-16 05:30 EDT by Yolkfull Chow
Modified: 2009-03-11 19:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-29 05:47:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 482846 None None None Never

  None (edit)
Description Yolkfull Chow 2008-07-16 05:30:16 EDT
Description of problem:
Launch seamonkey and choose "Window-> Mail & Newsgroups" at first time will get
Account Wizard. On the third page which is Server information, both
"Alt+I"(choose IMAP protocol) and "Alt+O" keyboard shortcuts don't work.

Version-Release number of selected component (if applicable):
seamonkey-1.0.9-24.el4

How reproducible:
Everytime

Steps to Reproduce:
1. launch seamonkey
2. click "window-> Mail & Newsgroups" to setup email account
3. "Next" to Server Information page and "Alt+I" or "Alt+O" to use keyboard
shortcuts
4. get no response
  
Actual results:
keyboard shortcuts of "Alt+I" and "Alt+O" don't work

Expected results:
They should work as designing.

Additional info:
Comment 1 Matěj Cepl 2008-07-22 08:40:14 EDT
Clone of bug 456200, reproduced on RHEL5
Comment 2 Matěj Cepl 2008-07-22 08:40:39 EDT
err, reproduce with TB on RHEL5
Comment 3 RHEL Product and Program Management 2008-10-31 12:38:16 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 4 Yolkfull Chow 2008-12-25 01:37:51 EST
Can still reproduce this problem, any updates?
Comment 5 Matěj Cepl 2008-12-29 05:47:08 EST
I don't think this will be fixed for RHEL4, which support covers now only
security and major bugs.

Closing as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.